Subject: Re: bug#51028: [PATCH 0/7] More julia packages

From: zimoun <[email-masked]>
Date: Mon, 11 Oct 2021 13:51:45 +0200

Hi,

I would write:

> +    (description "Tools for working with tabular data in Julia.")

--8<---------------cut here---------------start------------->8---
This packages provides a set of tools for working with tabular data in
Julia.  Its design and functionality are similar to those of Pandas from
Python or data.frame, data.table and dplyr from R, making it a great
general purpose data science tool, especially for those coming to Julia
from R or Python.
--8<---------------cut here---------------end--------------->8---

LGTM.

Cheers,
simon